[Resolvido] Haguichi dando "erro ao conectar" no Deepin

#1

Boa noite galera, tentei instalar o hamachi e a interface do haguichi, porém ao abrir, dá o erro que está no print em anexo

2 Likes

#2

Já verificou o daemon do Hamachi pelo systemctl? para reiniciar o daemon rode esse comando no terminal: sudo systemctl restart logmein-hamachi se ainda não estiver funcionando mostre como o daemon está se comportando com o comando: sudo systemctl status logmein-hamachi

1 Like

#3

Tentei o primeiro comando e o erro persistiu, e quando rodei o segundo, deu esse resultado aqui

0 Likes

#4

Então não deve ser um problema do Hamachi e sim do Haguichi especificamente.

0 Likes

#5

Semana passada aconteceu o mesmo comigo. mas em dois pcs com Mint 19.1. Resolvi o problema baixando e instalando a versão mais atualizada do logmein hamachi.

https://help.logmein.com/articles/en_US/Downloads/LogMeIn-Hamachi-Linux-sfdwn0161

0 Likes

#6

Mas eu tinha baixado a última versão pelo site deles mesmo, e não deu certo. Vou tentar mudar a versão do Haguichi

0 Likes

#7

Reinstalei a última versão do hamachi, a 2.1.0.198-1, no Haguichi está marcando a antiga que tinha instalado, só que agora está funcionando kkkk

1 Like

#8

Bem,no meu caso bastou desinstalar o logmein hamachi e reinstalar a versão atual que baixei do site citado acima. Se esses procedimentos não resolveu contigo,então continuemos a procurar outras alternativas.

2 Likes

#9

Eu só to com medo de depois de um tempo voltar a dar problema. Mas muito obrigado a você e o @EsdrasTarsis pela ajuda

2 Likes

fechou #10
0 Likes